html,
body{
   height: 100%;
}
.bg-learning{
   position: relative;
   overflow: hidden;
   min-height: 800px;
}
.bg-learning-img{
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -1;
}

#login-form{
   background: #fff;
   border-radius: 10px;
   margin:20px;
   padding: 15px;
}
.form-group-bg{
   background: #eee;
   padding: 10px;
   border-radius: 8px;
}

/* FOOTER */
footer{
   padding: 30px 0 !important; 
   position: relative;
   background:  url("../img/bg_footer.jpg") no-repeat;
   background-size: cover;
}

#footer-social {background-color: #6f777d;}
#footer-social .column{margin: 0;}
#footer-social a.circle {
   background: url("/learning/themes/sb/img/ico_facebook.png") no-repeat scroll 0 top rgba(0, 0, 0, 0);
   display: inline-block;
   height: 59px;
   margin-right: 10px;
   text-indent: -9999px;
   width: 52px;
   background-position: 0 bottom;
}
/*
.bg-footer-social{
   position: absolute;
   background: url("../img/bg-footer-social.png") no-repeat left #4d555e;
   height: 23px;
   width: 47%;
   right: 0;
   bottom: 0;
}
*/
/*
.footer-img-blog{
   width: 78px;
   height: 80px;
   background: url("../img/ico_istf.png") no-repeat;
   background-position:0 -90px;
}
.footer-img-blog:hover{background-position:0 0px;}
.footer-img-a{
   display: inline-block;
   margin-right: 30px;
   text-indent: -9999px;   

   width: 78px;
   height: 80px;
   background: url("../img/ico_istf.png") no-repeat;
   background-position:0 -90px;
   box-sizing: border-box;

}
*/
#footer-social a.istf {
   background-image: url("/learning/themes/sb/img/ico_istf.png");
   width: 78px;
   height: 80px;   
   background-position:0 -90px;
   margin-right: 30px;
}

#footer-social a.circle:hover {background-position: 0 top;}
#footer-social a.twitter {background-image: url("/learning/themes/sb/img/ico_twitter.png");}
#footer-social a.instagram {background-image: url("/learning/themes/sb/img/ico_instagram.png");}
#footer-social a.youtube {background-image: url("/learning/themes/sb/img/ico_youtube.png");}
#footer-social a.linkedin {background-image: url("/learning/themes/sb/img/ico_linkedin.png");}

#footer-social h1 {color: #ccc; display: inline; float: left; margin: 0 20px 0 0; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25); font: italic bold 27px Cuprum,"Quattrocento Sans",sans-serif;}

/*#bottom{background:#4d555e;padding:0 0;position:relative;}*/

footer ul{padding: 0; margin: 0;}
footer ul li {display: inline-block;margin-bottom: 10px;margin-right: 20px;}
footer ul li a {color: #ccc;font-size: 16px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.39);}
footer .row, footer .column, footer p{padding-bottom:0; margin-bottom:0; font-size:15px; color: rgba(255,255,255,0.3);}
/* FIN FOOTER */

.btn-success{
   background-color: #0475b1;
   border-color: #0475b1;
}
.btn-success:hover{
   background-color: #047ec1;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
   color: #fff;
   background-color: #0475b1;
   border-color: #0475b1;
}
.btn-success:hover{
   border-color: #0475b1;
}
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus,
.show>.btn-success.dropdown-toggle:focus,.btn-success:focus {
   box-shadow: 0 0 0 0.2rem rgba(4, 88, 143,.5);
}